# inventories/production
[webservers]
<darksite_webserver_ip_1>
<darksite_webserver_ip_2>
<darksite_webserver_ip_3>

[webservers:vars]
ansible_user="nutanix"
ansible_ssh_pass="nutanix/4u"
ansible_sudo_pass="nutanix/4u"

[production:children]
webservers
